/* COLORS {{{ */
.white { 
    /*font-family: "chicagoFull";*/
    color: white !important;
}
.red {
    font-family: "chicagoRed";
    color: rgb(100,0,0);
    z-index: 99;
}
.green {
    font-family: "chicagoGreen";
    color: rgb(0,100,0);
    z-index: 100;
}
.blue {
    font-family: "chicagoBlue";
    color: rgb(0,0,100);
    z-index: 99;
}
/* }}} COLORS */


html, body {
    font-size: 17px;
    line-height: 1;
    margin: 0.5em;
}
body {
    background-color: black;
    color: white;
    font-family: "chicagoFull", "Monaco", monospace;
}

/* REDEFINE TAGS {{{ */
h1, h2, h3 {
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}
h1 { 
    font-size: 150px;
    line-height: 66%;
    margin-top: 20px;
}
h2 {
    width: 100%;
    color: black;
    background-color: #666;
    padding: 0.1em 0.4em;
}
a {
    color: inherit;
    text-decoration: none;
}
p {
    margin: 0;
    word-break: normal;
}
.text p + p { 
    margin-top: 1em; 
}
.text .date + p { 
    margin-top: 0; 
}
img {
    max-width: 100%;
}
ul, li { 
    padding: 0;
    margin: 0;
}
li {
    /*margin-bottom: 1em;*/
}
table {
    width: 100%;
}
table * {
    font-weight: normal;
}

input[type="radio"]{
    margin: 0;
    vertical-align: 3px;
}
dl {
    margin-top: 0.5em;
}
dt {
    text-transform: uppercase;
    float: left;
    margin-right: 6px;
}
sup {
    font-size: 0.5em;
    vertical-align: 0.5em;
    line-height: 0;
}
/* }}} REDEFINE TAGS */


/* CONTENT {{{ */

    /* COMMON CONTENT {{{ */
        /* OVERRIDE SELECTION COLOR */
        ::-moz-selection { background: #000; color: white }
        ::selection { background: #000; color: white;}
        h2::-moz-selection { background: #666; }
        h2::selection { background: #666; }
        h2 {
          cursor: default;
          -moz-user-select: none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          user-select: none;
        }

    .collapse {
        /*height: 18px !important;*/
    }
    .hidden {
        display: none;
    }

    div.window {
        border: 1px solid #666;
        overflow: hidden;
        background-color: black;
        position: fixed;
    }
    div.window.active {
        z-index: 900 !important;
    }
    div.window.inactive {
        z-index: 11 !important;
    }
    div.window.active h2 {
        background-color: #666;
    }
    .text {
        padding: 0.4em;
    }
    .text .red,
    .text .green,
    .text .blue {
        position: absolute;
    }
    .date {
        background-color: white;
        color: black;
        display: inline-block;
        padding: 0 2px;
        margin-right: 3px;
    }
    li:first-child .date {
        margin-top: 0.4em;
    }

    /* SCROLLBARS */
    #mcs_container{
        position:relative; 
        /*top:140px; */
        /*margin:0 0 0 40px; */
        /*width:260px; */
        height:525px; 
        /*padding:0 10px; */
        border-top:1px solid #666;
        border-bottom:1px solid #666;
    }
    #mcs_container .customScrollBox{
        position:relative; 
        height:100%; 
        overflow:hidden;
        left: 7px;
    }
    #mcs_container .customScrollBox .container{
        position:relative; 
        /*width:240px; */
        top:0; 
        float:left;
    }
    #mcs_container .customScrollBox .content{
        clear:both;
    }
    #mcs_container .dragger_container{
        position:relative; 
        width:7px; 
        height:525px; 
        float:left; 
        /*margin:40px 0 0 10px; */
        background:#000; 
        cursor:pointer
        cursor:s-resize;
    }
    #mcs_container .dragger{
        position:absolute; 
        width:7px; 
        height:60px; 
        background:#666; 
        text-align:center;  
        line-height:60px; 
        overflow:hidden; 
        cursor:pointer; 
    }
    #mcs_container .dragger:hover {
        background-color: #FFF;
    }
    #mcs_container .dragger_pressed{
        position:absolute; 
        width:7px; 
        height:60px; 
        background:#FFF; 
        text-align:center; 
        line-height:60px; 
        overflow:hidden; 
        cursor:s-resize;
    }
    


    /* }}} */

div#background {
    font-size: 50px;
    line-height: 0.8;
    z-index: 1;
    position: absolute;
    width: 90%;
    top: 0;
    word-break: break-all;
}
div#background div {
    position: absolute;
    z-index: 1;
}
div#background p.datestamp {
    margin-top: 20px;
}
div#background col {
    width: 50%;
}
div#background th,
div#background td {
    padding-bottom: 0.5em;
    text-align: left;
}
div#background a:hover {
    color: white;
}

p.lhc-page-1-comments + div#news:before {   /* IF NEWS TODAY, PUT A SEPARATOR BETWEEN LIVE FLUX AND NEWS */
    content: "------------------------------";
}
div#news ul {
    display: none;
}
div#news ul:first-child {
    /*display: block;*/
}
div#clock, 
div#clock div {
    font-size: 50px;
    left: 60px;
    height: 56px; 
}
div#clock a {
    display: inline-block;
    text-align: center;
}
div#clock a.clock-live.active {
    text-decoration: blink;
}
div#clock a.clock-live.inactive {
    color: #333 !important;
}
div#clock div.red a.clock-live.inactive,
div#clock div.blue a.clock-live.inactive {
    color: #000 !important;
}
div#clock a.clock-live:hover {
    color: white !important;
}
div#history {
    top: 29px;
    left: 680px;
    height: 700px;
    z-index: 1;
}
div#history table {
    margin: 6px;
    width: 165px;
    /*width: 185px;*/
}
div#history th {
    display: none;
}
div#history td {
    vertical-align: middle;
    padding: 2px 0;
}
div#history tr {
    color: #666;
}
div#history tr .date {
    background: none;
    color: #666;
}
div#history tr.active {
    color: white;
}
div#history tr.active .date {
    background-color: white;
    color: black;
}
div#history div.red-scale,
div#history div.green-scale,
div#history div.blue-scale {
    width: 5px;
    height: 18px;
    float: left;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
}
div#history tr.hover a span {
    color: black !important;
    background-color: white !important;
}
div#history tr.hover td.bullets a {
    color:white;
}
div#history td.bullets div {
    width: 7px;
    line-height: 7px;
    float: left;
}
div#extracts {
    top: 187px;
    left: 220px;
    width: 600px;
    z-index: 3;
    color: #FFF;
}
div#extracts a.player {
    z-index: 2;
}
div#extracts .en {
    color: #666;
}
div#extracts a {
    text-decoration: underline;
}
div#extracts a:hover {
    text-decoration: none;
    color: black;
    background-color: white;
}
div#popup a#close-player {
    position: fixed;
    top: 1em;
    left: 1em;
    color: #666;
    z-index: 9999;
    cursor: pointer;
}
div#popup a#close-player:hover {
    color: white;
}


object, embed {
    z-index: 2;
}

/* VARIABLES {{{ */
div#variables {
    z-index: 10;
    width: 400px;
    top: 285px;
    left: 750px;
}

div#variables table {
    color: white;
    text-align: center;
}

div#variables th {
    width: 33%;
    padding: 0 6px;
    text-transform: uppercase;
    padding-bottom: 4px;
    vertical-align: bottom;
}
div#variables td {
    position: static;
}
div#variables td span {
    background-color: white;
    color: black;
    padding: 0 3px;
}

/* EQUALIZERS */
div#variables div#equalizers {
    height: 50px;
    padding-bottom: 6px;
    display: inline-block;
    border: 12px solid black;
    border-bottom: none;
    margin-top: -68px;
}
div#variables div#equalizers div {
    height: 50px;
    width: 15px;
    position: static;
    float: left;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
}
div.red-scale {
    background-color: rgb(100,0,0);
}
div.green-scale {
    background-color: rgb(0,100,0);
}
div.blue-scale {
    background-color: rgb(0,0,100);
}
/* }}} VARIABLES */



/* }}} CONTENT */

/* vim: set foldmarker={,} foldmethod=marker :*/
